Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# menu.h File Reference

A GtkMenu C++ wrapper interface. More...

`#include <inti/gtk/menushell.h>`
`#include <gtk/gtkmenu.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkMenu C++ wrapper interface.

Provides Menu, a MenuShell widget that implements a drop down menu consisting of a list of MenuItem objects which can be navigated and activated by the user to perform application functions.
Main Page - Footer